/* KONTAKT STRANICA */
.main-content-1 {
    display: flex;
    flex: 3;
    padding: 20px;
    margin-right: 20px;
    position: relative;
}

.content-left,
.content-right {
    flex: 1;
    padding: 10px;
}

.content-left {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 500px;
    position: relative;
    z-index: 1;
}

.contact-info {
    background-color: var(--dark-color);
    padding: 20px;
    border: 2px solid #000;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: -10px;
    width: calc(100% + 70px);
}

.contact-info h2 {
    margin-top: 0;
    text-align: center;
    color: #fff;
}

.contact-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}

.contact-item i {
    font-size: 26px;
    margin-right: 10px;
    background-color: #007bff;
    color: #fff;
    border-radius: 50%;
    padding: 15px;
}

.contact-item p {
    font-size: 17px;
    margin: 0;
    color: #fff;
}

.content-right {
    height: 270px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    margin-left: -10px;
}

.map-container {
    width: 82%;
    height: 82%;
}

.contact-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 960px) {

    .main-content-1 {
        flex-direction: column;
        margin-right: 0;
        padding: 0;
    }

    .content-left,
    .content-right {
        width: 100%;
        margin: 0;
        box-sizing: border-box;
    }

    .content-left {
        margin-bottom: 20px;
    }

    .contact-info {
        width: 100%;
        box-sizing: border-box;
        left: 0;
        position: relative;
    }

    .map-container {

        width: 100%;
        height: auto;
        box-sizing: border-box;
    }

    .sidebar .ad {
        width: 100%;
    }

    .myframe {
        width: 100%; 
        height: 350px; 
    }
}

@media (max-width: 768px) {

    .main-content-1 {
        flex-direction: column;
        margin-right: 0;
        padding: 0;
    }

    .content-left,
    .content-right {
        width: 100%;
        margin: 0;
        box-sizing: border-box;
    }

    .content-left {
        margin-bottom: 20px;
    }

    .contact-info {
        width: 100%;
        box-sizing: border-box;
        left: 0;
        position: relative;
    }

    .map-container {

        width: 100%;
        height: auto;
        box-sizing: border-box;
    }

    .sidebar .ad {
        width: 100%;
    }

    .myframe {
        width: 100%; 
        height: 350px; 
    }
}

@media (max-width: 560px) {

    .main-content-1 {
        flex-direction: column;
        margin-right: 0;
        padding: 0;
    }

    .content-left,
    .content-right {
        width: 100%;
        margin: 0;
        box-sizing: border-box;
    }

    .content-left {
        margin-bottom: 20px;
    }

    .contact-info {
        width: 100%;
        box-sizing: border-box;
        left: 0;
        position: relative;
    }

    .map-container {

        width: 100%;
        height: auto;
        box-sizing: border-box;
    }

    .sidebar .ad {
        width: 100%;
    }

    .myframe {
        width: 100%; 
        height: 350px; 
    }
}
